{
  "verseBefore": "Vii Kơy Krist ji varơuq riilh di gô, yôôych varơuq kaxêêt nưq ji varơuq yuôôl ka gô.\n\n\\ts\\*",
  "verseAfter": "Vii đaa dii gô, riirh laa Kôôk Wơơt Dêh, ji kaxêêt laa jah e lơơy.\n\\ts\\*",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 1,
  "activeVerse": 21,
  "modifiedTimestamp": "2022-07-29T03:37:20.800Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 1,
      "verse": 21
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
